## libtext-markdown-discount-perl 0.02

=== debian/changelog ===
libtext-markdown-discount-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #654383)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 03 Jan 2012 15:43:12 +0100
