=== debian/control ===
Source: libtext-markdown-discount-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8), perl, libmarkdown2-dev
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-markdown-discount-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-markdown-discount-perl.git
Homepage: http://search.cpan.org/dist/Text-Markdown-Discount/

Package: libtext-markdown-discount-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to Discount, an implementation of Markdown
 Text::Markdown::Discount is a Perl module that implements the bindings to
 discount, an implementation of John Gruber's Markdown markup language.
 .
 Given the performance of Discount, Text::Markdown::Discount processes markdown
 formatted text quickly and passes the Markdown 1.0 test suite.
