=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Markdown-Discount/   .*/Text-Markdown-Discount-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
