## libtext-markdown-discount-perl 0.04

=== debian/changelog ===
libtext-markdown-discount-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Drop do-not-use-cstring.patch (merged upstream)
  * Bump debhelper compat level to 9
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 23 Sep 2012 19:17:03 +0200
