=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8), perl, libmarkdown2-dev
-Standards-Version: 3.9.2
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Build-Depends: debhelper (>= 9), perl, libmarkdown2-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-markdown-discount-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-markdown-discount-perl.git
 Homepage: http://search.cpan.org/dist/Text-Markdown-Discount/
