## libtext-markdown-discount-perl 0.11

=== debian/changelog ===
libtext-markdown-discount-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.1.3.
  * Bump debhelper compatibility level to 11.
  * Enable all hardening build options.
  * Declare Rules-Requires-Root: no.
  * Enable the autopkgtest-pkg-perl test suite.
  * Add myself to Uploaders since a well-functioning team is not good
    enough for some reason.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 18:17:01 +0000

libtext-markdown-discount-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make build dependency on libmarkdown2-dev versioned.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update license text for discount/*.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 23:50:01 +0100

libtext-markdown-discount-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Bump upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 25 Aug 2013 12:07:02 +0200

libtext-markdown-discount-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Update copyright and license for discount

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:17:08 +0200
