=== debian/control ===
Source: libtext-markdown-discount-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11~),
               perl,
               libmarkdown2-dev (>= 2.1.7)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-markdown-discount-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-markdown-discount-perl.git
Homepage: https://metacpan.org/release/Text-Markdown-Discount
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtext-markdown-discount-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Discount, an implementation of Markdown
 Text::Markdown::Discount is a Perl module that implements the bindings to
 discount, an implementation of John Gruber's Markdown markup language.
 .
 Given the performance of Discount, Text::Markdown::Discount processes markdown
 formatted text quickly and passes the Markdown 1.0 test suite.
