=== debian/watch ===
version=3
https://metacpan.org/release/Text-Markdown-Discount   .*/Text-Markdown-Discount-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
