## libtext-markdown-discount-perl 0.12

=== debian/changelog ===
libtext-markdown-discount-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Add debian/upstream/metadata.
  * Refresh use-system-markdown.patch.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 18:57:26 +0100

libtext-markdown-discount-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Declare compliance with Debian Policy 4.2.1.
  * Mark as Multi-Arch: same.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 09:45:10 +0000
