=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               perl,
-               libmarkdown2-dev (>= 2.1.7)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-markdown-discount-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-markdown-discount-perl.git
+Build-Depends: debhelper-compat (= 12),
+               libmarkdown2-dev,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl.git
 Homepage: https://metacpan.org/release/Text-Markdown-Discount
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-markdown-discount-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
