## libtext-markdown-discount-perl 0.13

=== debian/changelog ===
libtext-markdown-discount-perl (0.13-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:20 +0100

libtext-markdown-discount-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Declare compliance with Policy 4.5.1
  * Install upstream README
  * Bump debhelper compatibility level to 13
  * Refresh patch

 -- intrigeri <intrigeri@debian.org>  Wed, 18 Aug 2021 18:01:33 +0000
