=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmarkdown2-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl.git
 Homepage: https://metacpan.org/release/Text-Markdown-Discount
