=== debian/watch ===
version=4
https://metacpan.org/release/Text-Markdown-Discount   .*/Text-Markdown-Discount-v?@ANY_VERSION@@ARCHIVE_EXT@$
