## libtext-markdown-discount-perl 0.16

=== debian/changelog ===
libtext-markdown-discount-perl (0.16-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:00:40 +0000

libtext-markdown-discount-perl (0.16-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:39 +0100

libtext-markdown-discount-perl (0.16-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:48:56 +0100

libtext-markdown-discount-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update path in debian/libtext-markdown-discount-perl.docs.
  * Update third-party copyrights and licenses.
  * Make build dependency on libmarkdown2-dev versioned to match the
    included source version.
  * Refresh use-system-markdown.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 18:53:40 +0100

libtext-markdown-discount-perl (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libtext-markdown-discount-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:08:15 +0000
