=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtext-markdown-discount-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmarkdown2-dev,
+               libmarkdown2-dev (>= 2.2.7),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl.git
 Homepage: https://metacpan.org/release/Text-Markdown-Discount
@@ -16,7 +17,6 @@
 
 Package: libtext-markdown-discount-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
