## libtext-markdown-discount-perl 0.16-1build3trisquel1

=== debian/changelog ===
libtext-markdown-discount-perl (0.16-1build3trisquel1) ecne; urgency=medium

  * Rebuild as dependency of aptitude for i386

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 04:06:35 +0000
