## libtext-markdown-discount-perl 0.17

=== debian/changelog ===
libtext-markdown-discount-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Refresh use-system-markdown.patch.
  * Declare compliance with Debian Policy 4.7.0.
  * Update paths in debian/libtext-markdown-discount-perl.docs.
  * Update paths in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:38:23 +0100
