=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libtext-markdown-discount-perl
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +8,7 @@
                libmarkdown2-dev (>= 2.2.7),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markdown-discount-perl.git
 Homepage: https://metacpan.org/release/Text-Markdown-Discount
