## libtext-markdown-discount-perl 0.18

=== debian/changelog ===
libtext-markdown-discount-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
  * Update debian/upstream/metadata.
  * Rewrite use-system-markdown.patch.
  * Update build dependencies.
  * Update file path in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 02:56:23 +0100
